<template>
  <div class="index">
    <!-- 组件有两个属性 value 传入内容双向绑定 setting传入配置信息 -->
    <!--<img :src="indexImg" class="indexImg"/>-->
    <div style="text-align: center;margin-top: 5%;">正在开发中...</div>
  </div>
</template>

<script>
  export default {
    data: function () {
      return {
        content:'我是富文本编辑器的内容',
        //tinymce的配置信息 参考官方文档 https://www.tinymce.com/docs/configure/integration-and-setup/
        editorSetting:{
          height:400,
        }
      }
    },
    mounted(){
      let data= localStorage.getItem("phoneNum")
      if(data){
        data=JSON.parse(data)
        this.$router.push('/teacher/'+ data.id);
      }
    },
    components:{
    }
  }

</script>

<style scoped lang="less">
  .index{
    height: 100%;
    background: #eee  ;
    overflow: hidden;
    .indexImg{
      width: 90%;
    }
  }
</style>
